Subject: RE: POWER2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Jul 2001 15:56:50 -0700 (PDT)

I am not interested.   Dave Duran may have interest and I will forward this e-mail to him.

 -----Original Message-----
From: 	Thode, Eric  
Sent:	Wednesday, July 11, 2001 3:23 PM
To:	Belden, Tim; Presto, Kevin M.; Jacoby, Ben
Subject:	FW: POWER2001

Any interest?

Eric

 -----Original Message-----
From: 	Tim James <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Tuesday, July 10, 2001 4:33 PM
To:	Thode, Eric
Subject:	POWER2001

Mr.Thode, 
  I wanted to follow up on the voice mail mesasge I left you this afternoon regarding Power 2001, our senior level power conference taking place in Scottsdale at the end of October.
  Energy trading is one of the key areas of focus for this event. Since the power executives that are attending this conference are the very people you are looking to attract to your exchange, I wanted to bring this event to your attention and see if you were interested in learning more about the promotional opportunities that I have available.
  I have attached a program for the event so that you can see the highly impressive speaker faculty that we have developed. These speakers will be joined by 200-250 of their peers. The fact that each attendee is paying $2,000 to attend, is a clear indication that they are in the market for new ideas and solutions.
 <<At A Glance.doc>> 
  The sponsorship opportunities vary in scope and price depending on the level of visibility you require. I have numerous packages ranging from exhibiting, through the hosting of a lunch, to sponsoring the conference golf tournament. All packages include extensive pre-conference marketing. Moreover, we will work with you on site to ensure that we introduce you to the attendees your sales team is most keen to meet.
   Power 2001 has the backing of Deloitte Consulting, who are sponsoring this conference franchise on a global scale. Deloitte are joined by PA Consulting, Navigant Consulting, Aquila and Squire Saunders & Dempsey as the lead sponsors of the US event. We are also working with such publications as Project Finance International, Megawatt Daily and Platt's Electricity Reports during the marketing of the conference. You can therefore be sure that we are reaching exactly the right people.
  Please get back to me with your thoughts and feedback on the program and let me know if you are interested in learning more about the sponsorship opportunities that I have available.
Kind Regards, 
Tim 
Tim Bonney-James 
Sponsorship Manager 
Power 2001 
Tel 212 417 9179 

 - At A Glance.doc << File: At A Glance.doc >>